.pagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #FFFFFF;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.BitBigger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.popuptitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	color: 2B7eC5;
	font-weight: bold;
	line-height: 0.8;
	line-spacing: 2px;
	margin-top:10px;
}

.popuptitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: 2B7EC5;
	font-weight: 600;
	line-height: normal;
	line-spacing: 2px;
}


.somepadding {
	padding: 0px 5px 0px 5px;
}

.bodysubscript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	text-decoration: blink;
	vertical-align: sub;
}


#topsearchbox {
	
	padding-top: 5px;
	width: 300px;
	float: left;
	height: 95px;

}

#topdefinition {
	padding-top: 0px;
	padding-left: 10px;
	width: 300px;
	float: left;
	height: 95px;
	
}

#titleandsearch {
	width: 100%;
	height: 95px;
}

/*#defandsearch {
	
	width: 700px;
	height: 95px
	float: none;
	margin-bottom: 10px;
	clear:both;

}

*/


#googlesearch1	{

padding: 10px 0px 0px 55px;

	}

.google336b280	{

border: 1px;
border-style:solid;
border-color:#000000;
	}
	
#fossil4681 {

padding-top: 20px;
padding-bottom: 20px;

	}
	
#fossil4682 {

padding-top: 20px;
padding-bottom: 20px;

	}

#tidal4681 {

padding-top: 20px;
padding-bottom: 20px;

	}
	
#hydro4681 {

padding-top: 20px;
padding-bottom: 20px;

	}
	
#pumped4681 {

padding-top: 20px;
padding-bottom: 20px;

	}
	
#geo4681 {

padding-top: 20px;
padding-bottom: 20px;

	}
	
#bio4681 {

padding-top: 20px;
padding-bottom: 20px;

	}
	
#index4681 {

padding-top: 20px;
padding-bottom: 20px;

	}
	
#nuke4681 {

padding-top: 20px;
padding-bottom: 20px;

	}
	
#googlecustomsearch {

padding-left: 100px;
padding-top: 20px;
padding-bottom: 20px;


}

h3 {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:bold;
	text-align:center;
	}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: justify;
	float: none;
	font-weight: bold;
	color: 2b7ec5;

}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.subtitlewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.bigbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-right: 5px;
	margin: 3px;
}
.orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #ffc000;
}
.subsubwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
}

#rootsearchbottom {
	
	padding: 15 15 15 15;
	
	}
	
h3 {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight:bold;
	text-align:center;
	}
	
.ga728 {
	margin-top: 20px;
	margin-bottom: 20px;
}

.ga160submenu {
	margin-top: 400px;

}


.advantages {width: 300px:}

hr { margin: 20px 0 20px 0; }

ul#altenergmenu,ul#altenergmenu ul{
	margin:0;list-style:none;padding:0;background-color:#424542;border-width:2px;border-style:solid;border-color:#FFF;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;}
ul#altenergmenu ul{
	display:none;position:absolute;left:100%;top:0;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;padding:0 3px 3px;}
ul#altenergmenu li:hover>*{
	display:block;}
ul#altenergmenu li{
	position:relative;display:block;white-space:nowrap;font-size:0;}
ul#altenergmenu li:hover{
	z-index:1;}
ul#altenergmenu ul ul{
	position:absolute;left:100%;top:0;}
ul#altenergmenu{
	font-size:0;z-index:999;position:relative;display:block;float:left;padding:0 3px 3px;}
ul#altenergmenu>li{
	margin:3px 0 0;}
ul#altenergmenu a:active, ul#altenergmenu a:focus{
	outline-style:none;}
ul#altenergmenu a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:14px Trebuchet MS;color:#FFF;cursor:pointer;padding:10px;background-color:#424542;background-image:none;background-repeat:repeat;border-width:1px 0 0 0;border-style:solid;border-color:#424542;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
ul#altenergmenu ul li{
	float:none;margin:3px 0 0;}
ul#altenergmenu ul a{
	text-align:left;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;color:#FFF;text-decoration:none;}
ul#altenergmenu li:hover>a,ul#altenergmenu li a.pressed{
	background-color:#cacaca;border-color:#424542;border-style:solid;color:#000;background-image:url("mainbk.png");}
ul#altenergmenu span{
	display:block;overflow:visible;background-image:url("arrowsub.png");background-position:right center;background-repeat:no-repeat;padding-right:14px;}
ul#altenergmenu ul span{
	background-image:url("arrowsub.png");padding-right:14px;}
ul#altenergmenu li:hover>a,ul#altenergmenu li > a.pressed{
	background-color:#cacaca;background-image:url("mainbk.png");border-style:solid;border-color:#424542;color:#000;text-decoration:none;}
ul#altenergmenu ul li:hover>a,ul#altenergmenu ul li > a.pressed{
	color:#000;text-decoration:none;}
ul#altenergmenu li.topfirst>a{
	border-width:0;}
ul#altenergmenu li.subfirst>a{
	border-width:0;}

